/* CSS Document */
.calendar {
	padding: 12px 15px 5px 12px;
	border:1px solid;
	border-color:#999;
	border-radius:3px;
	background: #121212;
	width: 180px; 
	height: 135px; 
	z-index:100;
	position: absolute;
	display: inline; 
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin:62px 0px 0px 0px;
}
.maxtixdate{
	margin-right: 3px;
	float: left;
margin: 0;
padding: 2px 0;
border: none;
}
#drp_menu{
	display: none; 
	width:152px;
	height: 96px; 
	position: absolute;
	float:left;
	background: #CCC;	
	margin:49px 0px 0px 0px;
	font-weight:bold;
	cursor:pointer;
}
#drp_golf{
	width:152px;
	background: #2264DD;	
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	padding-top: 18px;
	padding-bottom: 18px;
	color: white;
	font-weight:bold;
	cursor:pointer;
}
#drp_golf:hover{
	background:#143B82;
}
#drp_room{
	width:152px;
	background: #2264DD;	
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	padding-top: 18px;
	padding-bottom: 18px;
	margin:1px 0px 0px 0px;
	color: white;
	font-weight:bold;
	cursor:pointer;
}
#drp_room:hover{
	background:#143B82;
}
#drp_show{
	width:152px;
	background: #2264DD;	
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	padding-top: 18px;
	padding-bottom: 18px;
	margin:1px 0px 0px 0px;
	color: white;
	font-weight:bold;
	cursor:pointer;
}
#drp_show:hover{
	background:#143B82;
}
.calendar td{
	padding: 2px 5px 2px 7px;
}
.linked-day{
	background-color:#136A9F;
}
.linked-day a{
	//font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
.linked-yellow{
	background-color:#FFFF99;
}
.linked-yellow a{
	//font-weight:bold;
	color:#BA4A1C;
	text-decoration:none;
}
.linked-orange{
	background-color:#FFCC66;
}
.linked-orange a{
	//font-weight:bold;
	color:#BA4A1C;
	text-decoration:none;
}
.linked-teal{
	background-color:#00FFFF;
}
.linked-teal a{
	//font-weight:bold;
	color:#BA4A1C;
	text-decoration:none;
}
.linked-dblue{
	background-color:#00CCCC;
}
.linked-gray{
	background-color:#CCCCCC;
}
.linked-dblue a{
	//font-weight:bold;
	color:#BA4A1C;
	text-decoration:none;
}
#waiting{
	z-index:1000;
	opacity:0.4;
	filter:alpha(opacity=40);/* For IE8 and earlier */;
	background-color:#000000;
	float:left;
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:1250px;
	display:none;
}
#showwaiting{
	z-index:1000;
	opacity:0.4;
	filter:alpha(opacity=40);/* For IE8 and earlier */;
	background-color:#FFFFFF;
	float:left;
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:1800px;
	display:none;
}
#add-dates{	
	display:none;
}
#delete-dates{	
	display:none;
}
#edit-dates{	
	display:none;
}
#showdate{	
	font-weight:bold;
	color:#600;
}
#secondtime{
	visibility:hidden;
}
.sixhun{
	color:#600;
}
#cta-form{
	cursor:pointer;
}
#show_a_show{	
	top: 400px;
	margin-left: 105px;
	width:700px;
	height:900px;
	z-index:1500;
	position:absolute;
	float:left;
	display:none;
}
#showdiv{
	background-color:#FFF;
	border:2px solid #a1a1a1;
	border-radius:8px;
	padding: 20px 30px 20px 30px;
	width:675px;
}
#closeme{
	margin: 0px 620px;
	font-weight:bolder;
	width:40px;
	height:40px;
	position:absolute; 
	z-index:1550;
}